Uploaded image for project: 'OpenIDM'
  1. OpenIDM
  2. OPENIDM-13153

Create a pre-patch for update to 6.0.0.5

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: OpenIDM 6.0.0, 6.0.0.1, 6.0.0.2, 6.0.0.3, 6.0.0.4
    • Fix Version/s: 6.0.0.5
    • Component/s: None

      Description

      Per OPENIDM-13117, update mechanism needs to be updated to make it more resilient to failures. This pre-patch would need to be applied to any version whose source version in (6.0.0, 6.0.0.1, 6.0.0.2, 6.0.0.3, 6.0.0.4) prior to updating to 6.0.0.5. Since this area of code has been untouch for 6.0.x, the same pre-patch could be used for all versions (to verify).

      This will need a corresponding doc update.

        Attachments

          Activity

            People

            • Assignee:
              patrickdiligent patrick diligent
              Reporter:
              mark.offutt Mark Offutt [X] (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: